uuid: 7b2416fb-38fd-4f2a-a001-4de45ed6c5ff
langcode: en
status: true
dependencies:
  config:
    - field.field.field_collection_item.field_imagenes_peli.field_descripcion_imagen
    - field.field.field_collection_item.field_imagenes_peli.field_imagen
    - field.field.field_collection_item.field_imagenes_peli.field_titulo_imagen
    - field_collection.field_collection.field_imagenes_peli
    - image.style.thumbnail
  module:
    - image
id: field_collection_item.field_imagenes_peli.default
targetEntityType: field_collection_item
bundle: field_imagenes_peli
mode: default
content:
  field_descripcion_imagen:
    weight: 2
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
  field_imagen:
    weight: 0
    settings:
      progress_indicator: throbber
      preview_image_style: thumbnail
    third_party_settings: {  }
    type: image_image
  field_titulo_imagen:
    weight: 1
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
hidden: {  }
